Subject: Re: [PATCH net-next V2 20/23] ptp: dp83640: convert to the 64 bit get/set time methods.

From: Richard Cochran <[email-masked]>
Date: Mon, 23 Mar 2015 09:10:40 +0100

On Sun, Mar 22, 2015 at 06:48:02PM +0100, Arnd Bergmann wrote:
> Ok, got it. The code looks correct then, though I'd like to see the use
> of 'timespec' pushed out as far as possible. How about changing the
> type for tdr_write() as well here?
> 
> tdr_write() itself should be fine until 2106, as it writes an unsigned number,
> but it's probably good to document that inside of that function.

Arnd, thanks for the careful review.  I will work out follow up
patches for this driver and the i210 (igb) to address the remaining
issues.  For this series, lets leave tdr_write as is now, but I will
surely take another look for the fix.

Thanks,
Richard